### Method

# WebKit2WebExtension DOMElement has_attribute_ns

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_element_has_attribute_ns (
      WebKitDOMElement* self,
      const gchar* namespaceURI,
      const gchar* localName
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`namespaceURI`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`localName`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.